Главная / Уязвимости / BDU:2017-00138: Множественные уязвимости встроенного программного обеспечения программируемого логического контроллера ОВЕН ПЛК110, позволяющие нарушителю вызвать отказ в обслуживании

BDU:2017-00138: Множественные уязвимости встроенного программного обеспечения программируемого логического контроллера ОВЕН ПЛК110, позволяющие нарушителю вызвать отказ в обслуживании